/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

    /* Menu del footer */
    .contenedor_menu{
        text-align: center;
        margin-bottom: 60px;
    }
    ul.menu_legal{
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    ul.menu_legal a{
        display: block;
        padding: 5px 30px;
        transition: all 0.2s linear;
        color: #4d7230 !important;
        border-right: 1px solid rgba(77, 114, 48, .3); 
    }
    ul.menu_legal>li:last-child>a{
        border-right: 0px solid #000000; 
    }

    /* fin menu del footer */
    
    .post-meta .author-date{
        display: none !important;
    }
    a.iconos_rrss{
        color: #ffffff !important;
        font-size: 60px;
        margin: 10px;
    }
    .wpcf7 input[type="submit"] {
        color: #ffffff !important;
    }
    footer, .footer_copy{
        border-top: 1px solid rgba(77, 114, 48, .3)  !important;
    }
    .button-flat a.button.boton_verde{
    background-image: none;
    border-width: 1px;
    border-style: solid;
    border-color: #4d7230;
    border-radius: 0;
    box-shadow: inset 0 0 0 0;
    -webkit-appearance: none;
    color: #4d7230;
}

.wp-caption-text {
    position: absolute;
    z-index: 9;
    width: 100%;
    top: calc(50% - 10px);
    background-color: rgba(0,0,0,0);
    font-size: 24px;
    color: #ffffff;
    text-shadow: 1px 1px 1px #000;
    opacity: 0;
    transition: all 0.2s linear; 
    font-weight: 600;
    padding: 0px 20px !important;
}
.destacadas_home_mia{
    position: relative;
}
.destacadas_home_mia:hover .wp-caption-text{
    opacity: 1;
}
.blog-teaser li .desc-wrapper .desc .post-meta, .blog-teaser li .desc-wrapper .desc .post-meta a {
    color: rgba(255,255,255,.7);
    display: none;
}
.post-meta .category {
    float: right;
    position: relative;
    display: none;
}
.borde_verde{
    border: 1px solid #4d7230;
    padding-top: 10px;
    margin-bottom: 40px !important;
}
.borde_verde h4 a{
    color: #4d7230 !important;
}
.borde_verde h4 a:hover{
    text-decoration: underline;
}
#Top_bar {
    position: absolute;
    left: 0;
    top: 61px;
    width: 100%;
    border-bottom: 1px solid transparent;
    z-index: 30;
    background-color: #ffffff;
}
.header-transparent #Top_bar.is-sticky .menu > li > a span:not(.description) {
    line-height: 60px;
    color: #ffffff !important;
}
#Footer .widgets_wrapper .widget {
    padding: 15px 20px;
    margin-bottom: 0;
}